# message_0:
#   text: \n<BUTTERMILK>You can't stop me dooomf**s!

# message_1:
#   text: \n<BUTTERMILK>Test number 2

# message_2:
#   text: \n<BUTTERMILK>Test number 3 and hi!
#
# butlermole event messages
message_0:
  text: \n<RANDOM BUTLERMOLE>Who are you and what do you want?
message_1:
  text: \n<RANDOM BUTLERMOLE>Miss BUTTERMILK does not want to be bothered.
message_2:
  text: \n<RANDOM BUTLERMOLE>MISS BUTTERMILK WILL MAKE YOU PAY FOR THIS DISTURBANCE!.

#loss
message_3:
  text: \n<RANDOM BUTLERMOLE>WHAT HAVE YOU DONE TO MISS BUTTERMILK!


#battle messages
message_4:
  text: \n<BUTTERMILK>This ends now knife boy.
message_5:
  text: \n<BUTLERMOLE>You will pay for disturbing Miss BUTTERMILK.

#loss message
#butler dies but butter is alive
message_10:
  text: \n<BUTTERMILK>Only I can kill BUTLERMOLE!
#butter dies but bulter is alive
message_11:
  text: \n<BUTLERMOLE>You are going to regret what you did to BUTTERMILK!
#battle end
message_12:
  text: \n<BUTTERMILK>Butlers! Help me! 
message_13:
  text: \n<BUTLERMOLE>Help! Miss BUTTERMILK is down!
#loss
message_14:
  text: \n<BUTTERMILK>Butlers! Please dispose of the losers! 
